body {text-align:justify;background:black;font-size:14px;font-weight:bold;color:red;font-family:Verdana}
table {background:black;font-size:12px;color:#FF9900;font-family:Verdana}
a:link,a:active {color:"#CC66FF";text-decoration:none}
a:visited {color:"#CC9999";text-decoration:none}
a:hover {text-decoration:underline}
#slide {Left: 0px; POSITION: absolute; TOP: 0px; VISIBILITY: visible}
.btable{background:black;font-size:14px;font-weight:bold;color:red;font-family:Verdana}
.j{text-align:justify}
.small {text-align:justify;background:black;font-size:12px;font-weight:normal;color:#FF9900;font-family:Verdana}
.rsmall {text-align:justify;background:black;font-size:12px;font-weight:normal;color:red;font-family:Verdana}
input.button { border-width:2;border-color:#FF9900; font-family: Verdana; color: white; font-size: 12px ; background-color: #cc150b;  font-weight:bold; }
input.buttonover {border-width: 2; border-color: #FF9900; font-family: Verdana; color: white; font-size: 12px; background-color: red; font-weight: bold;}
input.field { border-width:2;border-color:#FF9900; font-family: Verdana; color: white; font-size: 12px ; background-color: black;  font-weight:bold; }
input.fieldfocus { border-width:2;border-color:#FF9900; font-family: Verdana; color: white; font-size: 12px ; background-color: #cc150b; font-weight:bold; }
input.fieldblur {border: 1 #FF9900 inset; border-width: 2; border-color: #FF9900; font-family: Verdana; color: white; font-size: 12px; background-color: black; font-weight: bold}
textarea.textarea { border-width:2;border-color:#FF9900; font-family: Verdana; color: white; font-size: 12px ; background-color: black;  font-weight:bold; }
textarea.textareafocus { border-width:2;border-color:#FF9900; font-family: Verdana; color: white; font-size: 12px ; background-color: #cc150b; font-weight:bold; }
textarea.textareablur {border: 1 #FF9900 inset; border-width: 2; border-color: #FF9900; font-family: Verdana; color: white; font-size: 12px; background-color: black; font-weight: bold}
#foldheader{cursor:hand ; font-weight:bold ;
list-style-image:url(fold.html);background:black;font-size:16px;font-weight:bold;color:red;font-family:Verdana}
#foldinglist{list-style-image:url(list-2.html);text-align:justify;background:black;font-size:12px;font-weight:bold;color:#FF9900;font-family:Verdana}

